.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.377232,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377232,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377232,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.379886,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379886,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379886,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.380608,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380608,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380608,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.417846px;}
.ls19{letter-spacing:-0.362306px;}
.ls11{letter-spacing:-0.242300px;}
.ls10{letter-spacing:-0.207044px;}
.ls16{letter-spacing:-0.122605px;}
.ls13{letter-spacing:-0.120458px;}
.ls3{letter-spacing:-0.092773px;}
.ls1b{letter-spacing:-0.077603px;}
.ls12{letter-spacing:-0.064467px;}
.ls1e{letter-spacing:-0.012232px;}
.ls15{letter-spacing:-0.002288px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.011300px;}
.ls14{letter-spacing:0.024097px;}
.ls1a{letter-spacing:0.096050px;}
.ls1f{letter-spacing:0.121729px;}
.ls1c{letter-spacing:0.166110px;}
.ls1d{letter-spacing:0.256143px;}
.ls17{letter-spacing:0.375329px;}
.lsc{letter-spacing:0.531100px;}
.ls9{letter-spacing:0.546892px;}
.ls8{letter-spacing:0.553700px;}
.ls20{letter-spacing:0.566300px;}
.lsa{letter-spacing:0.607149px;}
.ls4{letter-spacing:0.618025px;}
.ls5{letter-spacing:0.650485px;}
.lsb{letter-spacing:0.661728px;}
.lse{letter-spacing:0.674356px;}
.ls7{letter-spacing:0.708736px;}
.lsf{letter-spacing:0.717776px;}
.lsd{letter-spacing:0.724047px;}
.ls2{letter-spacing:1.536800px;}
.ls1{letter-spacing:1.875800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:1.151752px;}
.wsb{word-spacing:1.158024px;}
.ws4{word-spacing:1.167064px;}
.wsa{word-spacing:1.201444px;}
.ws8{word-spacing:1.214072px;}
.ws3{word-spacing:1.225316px;}
.ws2{word-spacing:1.257775px;}
.ws7{word-spacing:1.268651px;}
.ws18{word-spacing:1.309500px;}
.ws5{word-spacing:1.322100px;}
.ws6{word-spacing:1.328908px;}
.wse{word-spacing:2.725617px;}
.wsc{word-spacing:2.868194px;}
.wsd{word-spacing:2.903450px;}
.ws13{word-spacing:3.540120px;}
.ws16{word-spacing:3.749340px;}
.ws1{word-spacing:3.844373px;}
.ws10{word-spacing:3.891353px;}
.ws11{word-spacing:3.917738px;}
.ws17{word-spacing:3.927682px;}
.ws15{word-spacing:3.993053px;}
.wsf{word-spacing:4.035908px;}
.ws12{word-spacing:4.038055px;}
.ws14{word-spacing:4.333296px;}
.fc2{color:rgb(68,68,68);}
.fc1{color:rgb(119,119,119);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.075000px;}
.fs1{font-size:33.900000px;}
.fs4{font-size:36.725000px;}
.fs0{font-size:45.200000px;}
.fs2{font-size:67.800000px;}
.y8{bottom:3.309681px;}
.y19{bottom:7.722590px;}
.y13{bottom:9.929044px;}
.y6{bottom:11.032271px;}
.y1b{bottom:29.787132px;}
.y12{bottom:31.993587px;}
.y23{bottom:36.406495px;}
.y17{bottom:38.612949px;}
.y11{bottom:54.058129px;}
.y22{bottom:58.471038px;}
.y4{bottom:63.987173px;}
.y16{bottom:69.503309px;}
.y10{bottom:76.122672px;}
.y21{bottom:80.535580px;}
.yf{bottom:98.187214px;}
.y15{bottom:100.393668px;}
.y20{bottom:102.600123px;}
.ye{bottom:120.251757px;}
.yd{bottom:142.316299px;}
.yc{bottom:164.380842px;}
.yb{bottom:186.445384px;}
.ya{bottom:208.509926px;}
.y9{bottom:230.574469px;}
.y0{bottom:236.656863px;}
.y1{bottom:236.734971px;}
.y1f{bottom:266.522103px;}
.y1e{bottom:419.870674px;}
.y1d{bottom:447.451352px;}
.y1c{bottom:475.032030px;}
.y1a{bottom:524.677250px;}
.y18{bottom:574.322471px;}
.y14{bottom:600.799922px;}
.y7{bottom:734.290404px;}
.y2{bottom:980.768913px;}
.y5{bottom:1018.923002px;}
.y3{bottom:1054.226270px;}
.hc{height:24.270997px;}
.hf{height:26.477451px;}
.hb{height:29.614475px;}
.h5{height:32.306700px;}
.he{height:34.998925px;}
.h6{height:35.303268px;}
.h3{height:41.764800px;}
.hd{height:48.541993px;}
.h7{height:64.613400px;}
.h4{height:80.535580px;}
.h10{height:130.180801px;}
.ha{height:133.490482px;}
.h9{height:247.122876px;}
.h8{height:251.535784px;}
.h2{height:997.317320px;}
.h1{height:997.395425px;}
.h0{height:1237.176471px;}
.w4{width:36.406495px;}
.w6{width:163.277614px;}
.w9{width:164.380842px;}
.w2{width:225.058333px;}
.w7{width:498.658660px;}
.w3{width:550.510335px;}
.w5{width:586.916830px;}
.w8{width:661.936275px;}
.wa{width:834.039706px;}
.w1{width:882.581699px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.xe{left:2.206454px;}
.xb{left:26.477451px;}
.x0{left:31.241830px;}
.xc{left:55.161356px;}
.x2{left:66.545098px;}
.x6{left:76.122672px;}
.x8{left:141.564542px;}
.xd{left:142.667770px;}
.x9{left:163.277614px;}
.x13{left:184.238930px;}
.x7{left:205.200245px;}
.x4{left:291.603431px;}
.xa{left:304.842157px;}
.xf{left:308.151838px;}
.x12{left:417.019853px;}
.x10{left:472.532680px;}
.x11{left:638.016748px;}
.x5{left:842.113766px;}
.x1{left:871.549428px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.356655pt;}
.ls19{letter-spacing:-0.309249pt;}
.ls11{letter-spacing:-0.206817pt;}
.ls10{letter-spacing:-0.176724pt;}
.ls16{letter-spacing:-0.104650pt;}
.ls13{letter-spacing:-0.102818pt;}
.ls3{letter-spacing:-0.079187pt;}
.ls1b{letter-spacing:-0.066238pt;}
.ls12{letter-spacing:-0.055026pt;}
.ls1e{letter-spacing:-0.010441pt;}
.ls15{letter-spacing:-0.001953pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.009645pt;}
.ls14{letter-spacing:0.020568pt;}
.ls1a{letter-spacing:0.081984pt;}
.ls1f{letter-spacing:0.103903pt;}
.ls1c{letter-spacing:0.141784pt;}
.ls1d{letter-spacing:0.218632pt;}
.ls17{letter-spacing:0.320365pt;}
.lsc{letter-spacing:0.453324pt;}
.ls9{letter-spacing:0.466803pt;}
.ls8{letter-spacing:0.472614pt;}
.ls20{letter-spacing:0.483369pt;}
.lsa{letter-spacing:0.518236pt;}
.ls4{letter-spacing:0.527519pt;}
.ls5{letter-spacing:0.555225pt;}
.lsb{letter-spacing:0.564822pt;}
.lse{letter-spacing:0.575601pt;}
.ls7{letter-spacing:0.604946pt;}
.lsf{letter-spacing:0.612662pt;}
.lsd{letter-spacing:0.618015pt;}
.ls2{letter-spacing:1.311746pt;}
.ls1{letter-spacing:1.601101pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.983086pt;}
.wsb{word-spacing:0.988439pt;}
.ws4{word-spacing:0.996155pt;}
.wsa{word-spacing:1.025501pt;}
.ws8{word-spacing:1.036279pt;}
.ws3{word-spacing:1.045876pt;}
.ws2{word-spacing:1.073582pt;}
.ws7{word-spacing:1.082865pt;}
.ws18{word-spacing:1.117733pt;}
.ws5{word-spacing:1.128487pt;}
.ws6{word-spacing:1.134298pt;}
.wse{word-spacing:2.326468pt;}
.wsc{word-spacing:2.448166pt;}
.wsd{word-spacing:2.478259pt;}
.ws13{word-spacing:3.021693pt;}
.ws16{word-spacing:3.200273pt;}
.ws1{word-spacing:3.281390pt;}
.ws10{word-spacing:3.321489pt;}
.ws11{word-spacing:3.344011pt;}
.ws17{word-spacing:3.352499pt;}
.ws15{word-spacing:3.408296pt;}
.wsf{word-spacing:3.444875pt;}
.ws12{word-spacing:3.446708pt;}
.ws14{word-spacing:3.698713pt;}
.fs3{font-size:26.524268pt;}
.fs1{font-size:28.935565pt;}
.fs4{font-size:31.346862pt;}
.fs0{font-size:38.580753pt;}
.fs2{font-size:57.871130pt;}
.y8{bottom:2.825000pt;}
.y19{bottom:6.591667pt;}
.y13{bottom:8.475000pt;}
.y6{bottom:9.416667pt;}
.y1b{bottom:25.425000pt;}
.y12{bottom:27.308333pt;}
.y23{bottom:31.075000pt;}
.y17{bottom:32.958333pt;}
.y11{bottom:46.141667pt;}
.y22{bottom:49.908333pt;}
.y4{bottom:54.616667pt;}
.y16{bottom:59.325000pt;}
.y10{bottom:64.975000pt;}
.y21{bottom:68.741667pt;}
.yf{bottom:83.808333pt;}
.y15{bottom:85.691667pt;}
.y20{bottom:87.575000pt;}
.ye{bottom:102.641667pt;}
.yd{bottom:121.475000pt;}
.yc{bottom:140.308333pt;}
.yb{bottom:159.141667pt;}
.ya{bottom:177.975000pt;}
.y9{bottom:196.808333pt;}
.y0{bottom:202.000000pt;}
.y1{bottom:202.066670pt;}
.y1f{bottom:227.491670pt;}
.y1e{bottom:358.383336pt;}
.y1d{bottom:381.925003pt;}
.y1c{bottom:405.466670pt;}
.y1a{bottom:447.841670pt;}
.y18{bottom:490.216670pt;}
.y14{bottom:512.816670pt;}
.y7{bottom:626.758336pt;}
.y2{bottom:837.141667pt;}
.y5{bottom:869.708336pt;}
.y3{bottom:899.841670pt;}
.hc{height:20.716667pt;}
.hf{height:22.600000pt;}
.hb{height:25.277627pt;}
.h5{height:27.575593pt;}
.he{height:29.873559pt;}
.h6{height:30.133333pt;}
.h3{height:35.648616pt;}
.hd{height:41.433333pt;}
.h7{height:55.151187pt;}
.h4{height:68.741667pt;}
.h10{height:111.116667pt;}
.ha{height:113.941667pt;}
.h9{height:210.933333pt;}
.h8{height:214.700000pt;}
.h2{height:851.266667pt;}
.h1{height:851.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:31.075000pt;}
.w6{width:139.366667pt;}
.w9{width:140.308333pt;}
.w2{width:192.100000pt;}
.w7{width:425.633333pt;}
.w3{width:469.891667pt;}
.w5{width:500.966667pt;}
.w8{width:565.000000pt;}
.wa{width:711.900000pt;}
.w1{width:753.333333pt;}
.w0{width:816.000000pt;}
.x3{left:0.000000pt;}
.xe{left:1.883333pt;}
.xb{left:22.600000pt;}
.x0{left:26.666667pt;}
.xc{left:47.083333pt;}
.x2{left:56.800000pt;}
.x6{left:64.975000pt;}
.x8{left:120.833333pt;}
.xd{left:121.775000pt;}
.x9{left:139.366667pt;}
.x13{left:157.258333pt;}
.x7{left:175.150000pt;}
.x4{left:248.900000pt;}
.xa{left:260.200000pt;}
.xf{left:263.025000pt;}
.x12{left:355.950000pt;}
.x10{left:403.333333pt;}
.x11{left:544.583333pt;}
.x5{left:718.791667pt;}
.x1{left:743.916667pt;}
}
